/*====================================
    BRANDING
====================================*/
/*---------------------------
    KHL
---------------------------*/
/* Blue */
.khl.color-blue {color: rgb(0,85,129) !important}
.khl.bg-blue {background-color: rgb(0,85,129) !important}
.khl.fill-blue {fill: rgb(0,85,129) !important}
.khl.border-blue {border:1px solid rgb(0,85,129) !important}
.khl.border-top-blue {border-top: 1px solid rgb(0,85,129) !important}
.khl.border-right-blue {border-right: 1px solid rgb(0,85,129) !important}
.khl.border-bottom-blue {border-bottom: 1px solid rgb(0,85,129) !important}
.khl.border-left-blue {border-left: 1px solid rgb(0,85,129) !important}
/* Light Blue */
.khl.color-blue-light {color: rgb(217,230,236) !important}
.khl.bg-blue-light {background-color: rgb(217,230,236) !important}
.khl.fill-blue-light {fill: rgb(217,230,236) !important}
.khl.border-blue-light {border:1px solid rgb(217,230,236) !important}
.khl.border-top-blue-light {border-top: 1px solid rgb(217,230,236) !important}
.khl.border-right-blue-light {border-right: 1px solid rgb(217,230,236) !important}
.khl.border-bottom-blue-light {border-bottom: 1px solid rgb(217,230,236) !important}
.khl.border-left-blue-light {border-left: 1px solid rgb(217,230,236) !important}
/* Dark Blue */
.khl.color-blue-dark {color: rgb(1,40,63) !important}
.khl.bg-blue-dark {background-color: rgb(1,40,63) !important}
.khl.fill-blue-dark {fill: rgb(1,40,63) !important}
.khl.border-blue-dark {border: 1px solid rgb(1,40,63) !important}
.khl.border-top-blue-dark {border-top: 1px solid rgb(1,40,63) !important}
.khl.border-right-blue-dark {border-right: 1px solid rgb(1,40,63) !important}
.khl.border-bottom-blue-dark {border-bottom: 1px solid rgb(1,40,63) !important}
.khl.border-left-blue-dark {border-left: 1px solid rgb(1,40,63) !important}
/*---------------------------
    Access International
---------------------------*/
/* Orange */
.ai.color-orange {
    color: rgb(194,109,35) !important
}
.ai.bg-orange {background-color: rgb(194,109,35) !important}
.ai.fill-orange {fill: rgb(194,109,35) !important}
.ai.border-orange {border:1px solid rgb(194,109,35) !important}
.ai.border-top-orange {border-top: 1px solid rgb(194,109,35) !important}
.ai.border-right-orange {border-right: 1px solid rgb(194,109,35) !important}
.ai.border-bottom-orange {border-bottom: 1px solid rgb(194,109,35) !important}
.ai.border-left-orange {border-left: 1px solid rgb(194,109,35) !important}
/* Dark Orange */
.ai.color-orange-dark {color: rgb(170,68,24) !important}
.ai.bg-orange-dark {background-color: rgb(170,68,24) !important}
.ai.fill-orange-dark {fill: rgb(170,68,24) !important}
.ai.border-orange-dark {border:1px solid rgb(170,68,24) !important}
.ai.border-top-orange-dark {border-top: 1px solid rgb(170,68,24) !important}
.ai.border-right-orange-dark {border-right: 1px solid rgb(170,68,24) !important}
.ai.border-bottom-orange-dark {border-bottom: 1px solid rgb(170,68,24) !important}
.ai.border-left-orange-dark {border-left: 1px solid rgb(170,68,24) !important}
/*---------------------------
    Access, Lift & Handlers
---------------------------*/
/* Orange */
.alh.color-orange {color: rgb(194,109,35) !important}
.alh.bg-orange {background-color: rgb(194,109,35) !important}
.alh.fill-orange {fill: rgb(194,109,35) !important}
.alh.border-orange {border:1px solid rgb(194,109,35) !important}
.alh.border-top-orange {border-top: 1px solid rgb(194,109,35) !important}
.alh.border-right-orange {border-right: 1px solid rgb(194,109,35) !important}
.alh.border-bottom-orange {border-bottom: 1px solid rgb(194,109,35) !important}
.alh.border-left-orange {border-left: 1px solid rgb(194,109,35) !important}
/* Dark Orange */
.alh.color-orange-dark {color: rgb(170,68,24) !important}
.alh.bg-orange-dark {background-color: rgb(170,68,24) !important}
.alh.fill-orange-dark {fill: rgb(170,68,24) !important}
.alh.border-orange-dark {border:1px solid rgb(170,68,24) !important}
.alh.border-top-orange-dark {border-top: 1px solid rgb(170,68,24) !important}
.alh.border-right-orange-dark {border-right: 1px solid rgb(170,68,24) !important}
.alh.border-bottom-orange-dark {border-bottom: 1px solid rgb(170,68,24) !important}
.alh.border-left-orange-dark {border-left: 1px solid rgb(170,68,24) !important}
/*-------------------------------
    American Cranes & Transport
--------------------------------*/
/* Red */
.act.color-red {color: rgb(181,33,35) !important}
.act.bg-red {background-color: rgb(181,33,35) !important}
.act.fill-red {fill: rgb(181,33,35) !important}
.act.border-red {border:1px solid rgb(181,33,35) !important}
.act.border-top-red {border-top: 1px solid rgb(181,33,35) !important}
.act.border-right-red {border-right: 1px solid rgb(181,33,35) !important}
.act.border-bottom-red {border-bottom: 1px solid rgb(181,33,35) !important}
.act.border-left-red {border-left: 1px solid rgb(181,33,35) !important}
/* Dark Red */
.act.color-red-dark {color: rgb(126,38,26) !important}
.act.bg-red-dark {background-color: rgb(126,38,26) !important}
.act.fill-red-dark {fill: rgb(126,38,26) !important}
.act.border-red-dark {border:1px solid rgb(126,38,26) !important}
.act.border-top-red-dark {border-top: 1px solid rgb(126,38,26) !important}
.act.border-right-red-dark {border-right: 1px solid rgb(126,38,26) !important}
.act.border-bottom-red-dark {border-bottom: 1px solid rgb(126,38,26) !important}
.act.border-left-red-dark {border-left: 1px solid rgb(126,38,26) !important}
/*---------------------------
    CompressorTech2
---------------------------*/
/* Blue */
.ct2.color-blue {color: rgb(0,82,125) !important}
.ct2.bg-blue {background-color: rgb(0,82,125) !important}
.ct2.border-blue {border:1px solid rgb(0,82,125) !important}
.ct2.border-top-blue {border-top: 1px solid rgb(0,82,125) !important}
.ct2.border-right-blue {border-right: 1px solid rgb(0,82,125) !important}
.ct2.border-bottom-blue {border-bottom: 1px solid rgb(0,82,125) !important}
.ct2.border-left-blue {border-left: 1px solid rgb(0,82,125) !important}
/* Black */
.ct2.color-black {color: rgb(35,35,35) !important}
.ct2.bg-black {background-color: rgb(35,35,35) !important}
.ct2.fill-black {fill: rgb(35,35,35) !important}
.ct2.border-black {border: 1px solid rgb(35,35,35) !important}
.ct2.border-top-black {border-top: 1px solid rgb(35,35,35) !important}
.ct2.border-right-black {border-right: 1px solid rgb(35,35,35) !important}
.ct2.border-bottom-black {border-bottom: 1px solid rgb(35,35,35) !important}
.ct2.border-left-black {border-left: 1px solid rgb(35,35,35) !important}
/*------------------------------
    CLA ES
-------------------------------*/
/* Blue */
.claes.color-blue {color: rgb(37,109,137) !important}
.claes.bg-blue {background-color: rgb(37,109,137) !important}
.claes.border-blue {border:1px solid rgb(37,109,137) !important}
.claes.border-top-blue {border-top: 1px solid rgb(37,109,137) !important}
.claes.border-right-blue {border-right: 1px solid rgb(37,109,137) !important}
.claes.border-bottom-blue {border-bottom: 1px solid rgb(37,109,137) !important}
.claes.border-left-blue {border-left: 1px solid rgb(37,109,137) !important}
/* Dark Blue */
.claes.color-blue-dark {color: rgb(40,67,85) !important}
.claes.bg-blue-dark {background-color: rgb(40,67,85) !important}
.claes.border-blue-dark {border: 1px solid rgb(40,67,85) !important}
.claes.border-top-blue-dark {border-top: 1px solid rgb(40,67,85) !important}
.claes.border-right-blue-dark {border-right: 1px solid rgb(40,67,85) !important}
.claes.border-bottom-blue-dark {border-bottom: 1px solid rgb(40,67,85) !important}
.claes.border-left-blue-dark {border-left: 1px solid rgb(40,67,85) !important}
/*------------------------------
    CLA PT
-------------------------------*/
/* Blue */
.clapt.color-blue {color: rgb(37,109,137) !important}
.clapt.bg-blue {background-color: rgb(37,109,137) !important}
.clapt.border-blue {border:1px solid rgb(37,109,137) !important}
.clapt.border-top-blue {border-top: 1px solid rgb(37,109,137) !important}
.clapt.border-right-blue {border-right: 1px solid rgb(37,109,137) !important}
.clapt.border-bottom-blue {border-bottom: 1px solid rgb(37,109,137) !important}
.clapt.border-left-blue {border-left: 1px solid rgb(37,109,137) !important}
/* Dark Blue */
.clapt.color-blue-dark {color: rgb(40,67,85) !important}
.clapt.bg-blue-dark {background-color: rgb(40,67,85) !important}
.clapt.border-blue-dark {border: 1px solid rgb(40,67,85) !important}
.clapt.border-top-blue-dark {border-top: 1px solid rgb(40,67,85) !important}
.clapt.border-right-blue-dark {border-right: 1px solid rgb(40,67,85) !important}
.clapt.border-bottom-blue-dark {border-bottom: 1px solid rgb(40,67,85) !important}
.clapt.border-left-blue-dark {border-left: 1px solid rgb(40,67,85) !important}
/*------------------------------
    Concreto ES
-------------------------------*/
/* Blue */
.concretoes.color-blue {color: rgb(37,109,137) !important}
.concretoes.bg-blue {background-color: rgb(37,109,137) !important}
.concretoes.border-blue {border:1px solid rgb(37,109,137) !important}
.concretoes.border-top-blue {border-top: 1px solid rgb(37,109,137) !important}
.concretoes.border-right-blue {border-right: 1px solid rgb(37,109,137) !important}
.concretoes.border-bottom-blue {border-bottom: 1px solid rgb(37,109,137) !important}
.concretoes.border-left-blue {border-left: 1px solid rgb(37,109,137) !important}
/* Dark Blue */
.concretoes.color-blue-dark {color: rgb(40,67,85) !important}
.concretoes.bg-blue-dark {background-color: rgb(40,67,85) !important}
.concretoes.border-blue-dark {border: 1px solid rgb(40,67,85) !important}
.concretoes.border-top-blue-dark {border-top: 1px solid rgb(40,67,85) !important}
.concretoes.border-right-blue-dark {border-right: 1px solid rgb(40,67,85) !important}
.concretoes.border-bottom-blue-dark {border-bottom: 1px solid rgb(40,67,85) !important}
.concretoes.border-left-blue-dark {border-left: 1px solid rgb(40,67,85) !important}
/*------------------------------
    Concreto PT
-------------------------------*/
/* Blue */
.concretopt.color-blue {color: rgb(37,109,137) !important}
.concretopt.bg-blue {background-color: rgb(37,109,137) !important}
.concretopt.border-blue {border:1px solid rgb(37,109,137) !important}
.concretopt.border-top-blue {border-top: 1px solid rgb(37,109,137) !important}
.concretopt.border-right-blue {border-right: 1px solid rgb(37,109,137) !important}
.concretopt.border-bottom-blue {border-bottom: 1px solid rgb(37,109,137) !important}
.concretopt.border-left-blue {border-left: 1px solid rgb(37,109,137) !important}
/* Dark Blue */
.concretopt.color-blue-dark {color: rgb(40,67,85) !important}
.concretopt.bg-blue-dark {background-color: rgb(40,67,85) !important}
.concretopt.border-blue-dark {border: 1px solid rgb(40,67,85) !important}
.concretopt.border-top-blue-dark {border-top: 1px solid rgb(40,67,85) !important}
.concretopt.border-right-blue-dark {border-right: 1px solid rgb(40,67,85) !important}
.concretopt.border-bottom-blue-dark {border-bottom: 1px solid rgb(40,67,85) !important}
.concretopt.border-left-blue-dark {border-left: 1px solid rgb(40,67,85) !important}
/*------------------------------
    Construction Europe
-------------------------------*/
/* Blue */
.ce.color-blue {color: rgb(37,109,137) !important}
.ce.bg-blue {background-color: rgb(37,109,137) !important}
.ce.border-blue {border:1px solid rgb(37,109,137) !important}
.ce.border-top-blue {border-top: 1px solid rgb(37,109,137) !important}
.ce.border-right-blue {border-right: 1px solid rgb(37,109,137) !important}
.ce.border-bottom-blue {border-bottom: 1px solid rgb(37,109,137) !important}
.ce.border-left-blue {border-left: 1px solid rgb(37,109,137) !important}
/* Dark Blue */
.ce.color-blue-dark {color: rgb(40,67,85) !important}
.ce.bg-blue-dark {background-color: rgb(40,67,85) !important}
.ce.border-blue-dark {border: 1px solid rgb(40,67,85) !important}
.ce.border-top-blue-dark {border-top: 1px solid rgb(40,67,85) !important}
.ce.border-right-blue-dark {border-right: 1px solid rgb(40,67,85) !important}
.ce.border-bottom-blue-dark {border-bottom: 1px solid rgb(40,67,85) !important}
.ce.border-left-blue-dark {border-left: 1px solid rgb(40,67,85) !important}
/*-------------------------------
    Cranes & Project Transport
--------------------------------*/
/* Red */
.cpt.color-red {color: rgb(181,33,35) !important}
.cpt.bg-red {background-color: rgb(181,33,35) !important}
.cpt.fill-red {fill: rgb(181,33,35) !important}
.cpt.border-red {border:1px solid rgb(181,33,35) !important}
.cpt.border-top-red {border-top: 1px solid rgb(181,33,35) !important}
.cpt.border-right-red {border-right: 1px solid rgb(181,33,35) !important}
.cpt.border-bottom-red {border-bottom: 1px solid rgb(181,33,35) !important}
.cpt.border-left-red {border-left: 1px solid rgb(181,33,35) !important}
/* Dark Red */
.cpt.color-red-dark {color: rgb(126,38,26) !important}
.cpt.bg-red-dark {background-color: rgb(126,38,26) !important}
.cpt.fill-red-dark {fill: rgb(126,38,26) !important}
.cpt.border-red-dark {border:1px solid rgb(126,38,26) !important}
.cpt.border-top-red-dark {border-top: 1px solid rgb(126,38,26) !important}
.cpt.border-right-red-dark {border-right: 1px solid rgb(126,38,26) !important}
.cpt.border-bottom-red-dark {border-bottom: 1px solid rgb(126,38,26) !important}
.cpt.border-left-red-dark {border-left: 1px solid rgb(126,38,26) !important}
/*---------------------------
    Diesel & Gas Turbine
---------------------------*/
/* Blue */
.dgtww.color-blue {color: rgb(0,85,129) !important}
.dgtww.bg-blue {background-color: rgb(0,85,129) !important}
.dgtww.border-blue {border:1px solid rgb(0,85,129) !important}
.dgtww.border-top-blue {border-top: 1px solid rgb(0,85,129) !important}
.dgtww.border-right-blue {border-right: 1px solid rgb(0,85,129) !important}
.dgtww.border-bottom-blue {border-bottom: 1px solid rgb(0,85,129) !important}
.dgtww.border-left-blue {border-left: 1px solid rgb(0,85,129) !important}
/* Black */
.dgtww.color-black {color: rgb(33,33,33) !important}
.dgtww.bg-black {background-color: rgb(33,33,33) !important}
.dgtww.fill-black {fill: rgb(33,33,33) !important}
.dgtww.border-black {border: 1px solid rgb(33,33,33) !important}
.dgtww.border-top-black {border-top: 1px solid rgb(33,33,33) !important}
.dgtww.border-right-black {border-right: 1px solid rgb(33,33,33) !important}
.dgtww.border-bottom-black {border-bottom: 1px solid rgb(33,33,33) !important}
.dgtww.border-left-black {border-left: 1px solid rgb(33,33,33) !important}
/*-----------------------------------------
    Demolition & Recycling International
------------------------------------------*/
/* Green */
.dri.color-green {color: rgb(142,129,57) !important}
.dri.bg-green {background-color: rgb(142,129,57) !important}
.dri.border-green {border:1px solid rgb(142,129,57) !important}
.dri.border-top-green {border-top: 1px solid rgb(142,129,57) !important}
.dri.border-right-green {border-right: 1px solid rgb(142,129,57) !important}
.dri.border-bottom-green {border-bottom: 1px solid rgb(142,129,57) !important}
.dri.border-left-green {border-left: 1px solid rgb(142,129,57) !important}
/* Dark Green */
.dri.color-green-dark {color: rgb(80,76,39) !important}
.dri.bg-green-dark {background-color: rgb(80,76,39) !important}
.dri.fill-green-dark {fill: rgb(80,76,39) !important}
.dri.border-green-dark {border: 1px solid rgb(80,76,39) !important}
.dri.border-top-green-dark {border-top: 1px solid rgb(80,76,39) !important}
.dri.border-right-green-dark {border-right: 1px solid rgb(80,76,39) !important}
.dri.border-bottom-green-dark {border-bottom: 1px solid rgb(80,76,39) !important}
.dri.border-left-green-dark {border-left: 1px solid rgb(80,76,39) !important}
/*---------------------------
    Diesel Progress
---------------------------*/
/* Blue */
.dp.color-blue {color: rgb(0,82,125) !important}
.dp.bg-blue {background-color: rgb(0,82,125) !important}
.dp.border-blue {border:1px solid rgb(0,82,125) !important}
.dp.border-top-blue {border-top: 1px solid rgb(0,82,125) !important}
.dp.border-right-blue {border-right: 1px solid rgb(0,82,125) !important}
.dp.border-bottom-blue {border-bottom: 1px solid rgb(0,82,125) !important}
.dp.border-left-blue {border-left: 1px solid rgb(0,82,125) !important}
/* Black */
.dp.color-black {color: rgb(35,35,35) !important}
.dp.bg-black {background-color: rgb(35,35,35) !important}
.dp.fill-black {fill: rgb(35,35,35) !important}
.dp.border-black {border: 1px solid rgb(35,35,35) !important}
.dp.border-top-black {border-top: 1px solid rgb(35,35,35) !important}
.dp.border-right-black {border-right: 1px solid rgb(35,35,35) !important}
.dp.border-bottom-black {border-bottom: 1px solid rgb(35,35,35) !important}
.dp.border-left-black {border-left: 1px solid rgb(35,35,35) !important}
/*----------------------------------
    Diesel Progress International
-----------------------------------*/
/* Blue */
.dpi.color-blue {color: rgb(0,82,125) !important}
.dpi.bg-blue {background-color: rgb(0,82,125) !important}
.dpi.border-blue {border:1px solid rgb(0,82,125) !important}
.dpi.border-top-blue {border-top: 1px solid rgb(0,82,125) !important}
.dpi.border-right-blue {border-right: 1px solid rgb(0,82,125) !important}
.dpi.border-bottom-blue {border-bottom: 1px solid rgb(0,82,125) !important}
.dpi.border-left-blue {border-left: 1px solid rgb(0,82,125) !important}
/* Black */
.dpi.color-black {color: rgb(35,35,35) !important}
.dpi.bg-black {background-color: rgb(35,35,35) !important}
.dpi.fill-black {fill: rgb(35,35,35) !important}
.dpi.border-black {border: 1px solid rgb(35,35,35) !important}
.dpi.border-top-black {border-top: 1px solid rgb(35,35,35) !important}
.dpi.border-right-black {border-right: 1px solid rgb(35,35,35) !important}
.dpi.border-bottom-black {border-bottom: 1px solid rgb(35,35,35) !important}
.dpi.border-left-black {border-left: 1px solid rgb(35,35,35) !important}
/*------------------------------
    International Construction
-------------------------------*/
/* Blue */
.ic.color-blue {color: rgb(37,109,137) !important}
.ic.bg-blue {background-color: rgb(37,109,137) !important}
.ic.border-blue {border:1px solid rgb(37,109,137) !important}
.ic.border-top-blue {border-top: 1px solid rgb(37,109,137) !important}
.ic.border-right-blue {border-right: 1px solid rgb(37,109,137) !important}
.ic.border-bottom-blue {border-bottom: 1px solid rgb(37,109,137) !important}
.ic.border-left-blue {border-left: 1px solid rgb(37,109,137) !important}
/* Dark Blue */
.ic.color-blue-dark {color: rgb(40,67,85) !important}
.ic.bg-blue-dark {background-color: rgb(40,67,85) !important}
.ic.border-blue-dark {border: 1px solid rgb(40,67,85) !important}
.ic.border-top-blue-dark {border-top: 1px solid rgb(40,67,85) !important}
.ic.border-right-blue-dark {border-right: 1px solid rgb(40,67,85) !important}
.ic.border-bottom-blue-dark {border-bottom: 1px solid rgb(40,67,85) !important}
.ic.border-left-blue-dark {border-left: 1px solid rgb(40,67,85) !important}
/*---------------------------------------
    International Construction Turkey
----------------------------------------*/
/* Blue */
.ict.color-blue {color: rgb(37,109,137) !important}
.ict.bg-blue {background-color: rgb(37,109,137) !important}
.ict.border-blue {border:1px solid rgb(37,109,137) !important}
.ict.border-top-blue {border-top: 1px solid rgb(37,109,137) !important}
.ict.border-right-blue {border-right: 1px solid rgb(37,109,137) !important}
.ict.border-bottom-blue {border-bottom: 1px solid rgb(37,109,137) !important}
.ict.border-left-blue {border-left: 1px solid rgb(37,109,137) !important}
/* Dark Blue */
.ict.color-blue-dark {color: rgb(40,67,85) !important}
.ict.bg-blue-dark {background-color: rgb(40,67,85) !important}
.ict.border-blue-dark {border: 1px solid rgb(40,67,85) !important}
.ict.border-top-blue-dark {border-top: 1px solid rgb(40,67,85) !important}
.ict.border-right-blue-dark {border-right: 1px solid rgb(40,67,85) !important}
.ict.border-bottom-blue-dark {border-bottom: 1px solid rgb(40,67,85) !important}
.ict.border-left-blue-dark {border-left: 1px solid rgb(40,67,85) !important}
/*-------------------------------------------------
    International Cranes & Specialized Transport
--------------------------------------------------*/
/* Red */
.icst.color-red {color: rgb(181,33,35) !important}
.icst.bg-red {background-color: rgb(181,33,35) !important}
.icst.fill-red {fill: rgb(181,33,35) !important}
.icst.border-red {border:1px solid rgb(181,33,35) !important}
.icst.border-top-red {border-top: 1px solid rgb(181,33,35) !important}
.icst.border-right-red {border-right: 1px solid rgb(181,33,35) !important}
.icst.border-bottom-red {border-bottom: 1px solid rgb(181,33,35) !important}
.icst.border-left-red {border-left: 1px solid rgb(181,33,35) !important}
/* Dark Red */
.icst.color-red-dark {color: rgb(126,38,26) !important}
.icst.bg-red-dark {background-color: rgb(126,38,26) !important}
.icst.fill-red-dark {fill: rgb(126,38,26) !important}
.icst.border-red-dark {border:1px solid rgb(126,38,26) !important}
.icst.border-top-red-dark {border-top: 1px solid rgb(126,38,26) !important}
.icst.border-right-red-dark {border-right: 1px solid rgb(126,38,26) !important}
.icst.border-bottom-red-dark {border-bottom: 1px solid rgb(126,38,26) !important}
.icst.border-left-red-dark {border-left: 1px solid rgb(126,38,26) !important}
/*---------------------------
    IRN
---------------------------*/
/* Grey */
.irn.color-grey, .irn.color-gray {color: rgb(131,146,161) !important}
.irn.bg-grey, .irn.bg-gray {background-color: rgb(131,146,161) !important}
.irn.fill-grey, .irn.fill-gray {fill: rgb(131,146,161) !important}
.irn.border-grey, .irn.border-gray {border:1px solid rgb(131,146,161) !important}
.irn.border-top-grey, .irn.border-top-gray {border-top: 1px solid rgb(131,146,161) !important}
.irn.border-right-grey, .irn.border-right-gray {border-right: 1px solid rgb(131,146,161) !important}
.irn.border-bottom-grey, .irn.border-bottom-gray {border-bottom: 1px solid rgb(131,146,161) !important}
.irn.border-left-grey, .irn.border-left-gray {border-left: 1px solid rgb(131,146,161) !important}
/* Grey Dark */
.irn.color-grey-dark, .irn.color-gray-dark {color: rgb(84,91,99) !important}
.irn.bg-grey-dark, .irn.bg-gray-dark {background-color: rgb(84,91,99) !important}
.irn.fill-grey-dark, .irn.fill-gray-dark {fill: rgb(84,91,99) !important}
.irn.border-grey-dark, .irn.border-gray-dark {border:1px solid rgb(84,91,99) !important}
.irn.border-top-grey-dark, .irn.border-top-gray-dark {border-top: 1px solid rgb(84,91,99) !important}
.irn.border-right-grey-dark, .irn.border-right-gray-dark {border-right: 1px solid rgb(84,91,99) !important}
.irn.border-bottom-grey-dark, .irn.border-bottom-gray-dark {border-bottom: 1px solid rgb(84,91,99) !important}
.irn.border-left-grey-dark, .irn.border-left-gray-dark {border-left: 1px solid rgb(84,91,99) !important}
/*----------------------------------
    New Power Progress
-----------------------------------*/
/* Blue */
.npp.color-blue {color: rgb(0,82,125) !important}
.npp.bg-blue {background-color: rgb(0,82,125) !important}
.npp.border-blue {border:1px solid rgb(0,82,125) !important}
.npp.border-top-blue {border-top: 1px solid rgb(0,82,125) !important}
.npp.border-right-blue {border-right: 1px solid rgb(0,82,125) !important}
.npp.border-bottom-blue {border-bottom: 1px solid rgb(0,82,125) !important}
.npp.border-left-blue {border-left: 1px solid rgb(0,82,125) !important}
/* Black */
.npp.color-black {color: rgb(35,35,35) !important}
.npp.bg-black {background-color: rgb(35,35,35) !important}
.npp.fill-black {fill: rgb(35,35,35) !important}
.npp.border-black {border: 1px solid rgb(35,35,35) !important}
.npp.border-top-black {border-top: 1px solid rgb(35,35,35) !important}
.npp.border-right-black {border-right: 1px solid rgb(35,35,35) !important}
.npp.border-bottom-black {border-bottom: 1px solid rgb(35,35,35) !important}
.npp.border-left-black {border-left: 1px solid rgb(35,35,35) !important}
/*---------------------------
    PSG
---------------------------*/
/* Blue */
.psg.color-blue {color: rgb(0,74,111) !important}
.psg.bg-blue {background-color: rgb(0,74,111) !important}
.psg.border-blue {border:1px solid rgb(0,74,111) !important}
.psg.border-top-blue {border-top: 1px solid rgb(0,74,111) !important}
.psg.border-right-blue {border-right: 1px solid rgb(0,74,111) !important}
.psg.border-bottom-blue {border-bottom: 1px solid rgb(0,74,111) !important}
.psg.border-left-blue {border-left: 1px solid rgb(0,74,111) !important}
/* Dark Blue */
.psg.color-blue-dark {color: rgb(0,40,71) !important}
.psg.bg-blue-dark {background-color: rgb(0,40,71) !important}
.psg.border-blue-dark {border: 1px solid rgb(0,40,71) !important}
.psg.border-top-blue-dark {border-top: 1px solid rgb(0,40,71) !important}
.psg.border-right-blue-dark {border-right: 1px solid rgb(0,40,71) !important}
.psg.border-bottom-blue-dark {border-bottom: 1px solid rgb(0,40,71) !important}
.psg.border-left-blue-dark {border-left: 1px solid rgb(0,40,71) !important}
/*---------------------------
    OHR
---------------------------*/
/* Red */
.ohr.color-red {color: rgb(167,31,54) !important}
.ohr.bg-red {background-color: rgb(167,31,54) !important}
.ohr.fill-red {fill: rgb(167,31,54) !important}
.ohr.border-red {border:1px solid rgb(167,31,54) !important}
.ohr.border-top-red {border-top: 1px solid rgb(167,31,54) !important}
.ohr.border-right-red {border-right: 1px solid rgb(167,31,54) !important}
.ohr.border-bottom-red {border-bottom: 1px solid rgb(167,31,54) !important}
.ohr.border-left-red {border-left: 1px solid rgb(167,31,54) !important}
/* Grey */
.ohr.color-grey, .ohr.color-gray {color: rgb(117,127,131) !important}
.ohr.bg-grey, .ohr.bg-gray {background-color: rgb(117,127,131) !important}
.ohr.fill-grey, .ohr.fill-gray {fill: rgb(117,127,131) !important}
.ohr.border-grey, .ohr.border-gray {border:1px solid rgb(117,127,131) !important}
.ohr.border-top-grey, .ohr.border-top-gray {border-top: 1px solid rgb(117,127,131) !important}
.ohr.border-right-grey, .ohr.border-right-gray {border-right: 1px solid rgb(117,127,131) !important}
.ohr.border-bottom-grey, .ohr.border-bottom-gray {border-bottom: 1px solid rgb(117,127,131) !important}
.ohr.border-left-grey, .ohr.border-left-gray {border-left: 1px solid rgb(117,127,131) !important}
/*====================================
    END BRANDING
====================================*/
